#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-C4bwYjFZkcq8mwxDxaYPfF
key:                  postgrest-10.0.0-C4bwYjFZkcq8mwxDxaYPfF
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  7965f1ba839337d3da92947740582b60
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-C4bwYjFZkcq8mwxDxaYPfF
depends:
    HTTP-4000.4.1-GkbC8ssQQVoEcSK1ezEPCP
    Ranged-sets-0.4.0-2t0oc8eQRGtAnzqbVeXKXD
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    auto-update-0.1.6-9cpkzcSMnl64ksJJhWGBzN base-4.16.4.0
    base64-bytestring-1.2.1.0-HHVXuywFN4mBHj78fCyIyn
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-AaasGaU67AZI2uOcvgi7uv
    cassava-0.5.3.2-LHfhFMhVVvREIXA4AGLYx7
    configurator-pg-0.2.9-E0mwQhArAgSFe3bzjmhXy8 containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-83NZrwBVER7ATBGkH4n4rs
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-D9FhNFAadxk3ktYQMI3CLG
    hasql-dynamic-statements-0.3.1.1-3YA4oFkhvPSHHcMXDAVooA
    hasql-notifications-0.2.0.4-7U0F8FSZmHcIBA4BkHdIfB
    hasql-pool-0.5.2.2-E1fW9MCqdUAx4YpLZ8Wzc
    hasql-transaction-1.0.1.1-B6L4ZCR64qAActhKR2dMCb
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    insert-ordered-containers-0.2.5.3-1D7Khs6ewAM6L44wugXNkz
    interpolatedstring-perl6-1.0.2-8GSsJedhJgqK8lnuDU2ymH
    jose-0.10-6fbQ9QUJY8r6VJljwRV2px lens-5.2.3-3BG1BTsYajWH51jWMi4vYO
    lens-aeson-1.2.3-IgfnpER0i3UBzvAYssFrKg mtl-2.2.2
    network-3.1.4.0-Hw2M7QXfBbV5zvwWyCqJAC
    network-uri-2.6.4.2-5dZw2pdLaYUJEQy1LXCUFz
    optparse-applicative-0.17.1.0-92ShIE9pEy5K3fr8qppb26
    parsec-3.1.15.0 protolude-0.3.4-7MFoz63BZrtLgDAM6qhkRq
    regex-tdfa-1.3.2.2-Jqk1ZMahmcyCwODZUJ39zs
    retry-0.9.3.1-53Fjey0gCcAHZUVTjGhlYd
    scientific-0.3.7.0-CRm8E7lQFQyIDH2IUurUTy
    swagger2-2.8.9-KEvMZVsVCht3RM3uMVupF5 text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    vault-0.3.1.5-2s3VFB16j8TGvblQrERBIg
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    wai-cors-0.2.7-Kgu2tZOStOUIqKXPz527Yp
    wai-extra-3.1.15-Bdhr54M5tWxJ0GnV78LLwL
    wai-logger-2.5.0-5cSQL9WXXFN5lq3eSuNXuL
    warp-3.3.30-9U264byqHhR6XEoBFOBIgi

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

